/*
Theme Name: Mollymook Ulladulla
Description: Child theme for Mollymook Ulladulla based on the Sight theme 
Author: Bjarni Wark | BJ2DESIGN
Template: sight
*/

@import url("../sight/style.css");

/* =Banner
-------------------------------------------------------------- */

.header {
	background-color: #fff;
}

h2.widgettitle {
    font-size: 2em;
    padding-bottom: 6px;
}
	
.site-description{
	width:560px;
	}
	
.site-description .textwidget{
	font-size:1.4em;
	line-height:1.4em;
	font-style:italic
	}
	
.slide{
	background-color:#00c8bc;
	}
	
#dd{
	background-color:#cfecea;
	}
	
/* =CONTENT section
-------------------------------------------------------------- */
	
.content-title {
    border-bottom: 1px solid #D9D9D9;
    color: #00c8bc;
    font-size: 18px;
    padding: 0 0 15px 30px;
    position: relative;
    text-transform: uppercase;
}
	
/* =POST pages
-------------------------------------------------------------- */
	
.post-content h2 {
    font-size: 1.8em;
	font-family:Arial, Helvetica, sans-serif;
	color:#00a99f;
	border-bottom:1px solid #00a99f
}

.post-content a.smartex {
	color:#00c8bc;
	text-decoration:none
}
.post-content a.smartex:hover {
	text-decoration:underline;
	color:#00867e
}



/* =FOOTER
-------------------------------------------------------------- */

.footer{
	background-color:#00c8bc;
	color:#000
	}
	
.footer a {
    color: #fff;
}
p.credits {
   color:#000
}